
.first-containner-plante{
	width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.first-containner-plante.listplt{
	width: 100%;
    height: 600px;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.first-containner-plante.gammes{
	width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.first-containner-plante.gammes img{
	height: auto;
	width: 100%;
	margin: 0 auto;
}
.first-containner-plante.nonimg{
	width: 100%; 
	height: 560px; 
	background-image:  
	url("../img/73496297.jpg");
	background-repeat: no-repeat;
	background-position: top left ;
    background-color: #000000;
    background-size: 100% auto;
    margin: 0;
    padding: 0;
    position: relative;
}
.content-inner-plante{
	position: absolute;
    left: 50%;
    top: 40%;
	width: 400px;
	margin-left: -200px;
    z-index: 9000;
	text-align: center;
	color: #ffffff;
}
.searc-form-containner{
	width: 350px;
	margin: 0px auto;
	padding: 20px;

}
.content-inner-plante .title{
	font-size: 5em;
	font-family: 'signika', sans-serif;
	text-shadow: 0 0 6px #999999;
}
.content-inner-plante .under-title{
	font-size: 2em;
	text-shadow: 0 0 5px #000000;
}
.bleu-elements-container.plante.inner{
	width: 40%;
	padding: 0;
}
.bleu-elements.plante{
    margin:2px 2px;
    background-color: #ffffff;
    font-family: 'signika', sans-serif;
    color: #888888;
    line-height: 22px;
   border: 1px solid #888888;
}
.bleu-elements.plante a{
	color: inherit;
}
.bleu-elements.plante:hover{
	background-color: #23236a;
	color: #ffffff;
}
.search.elem{
	background-color: #ffffff;
	border: 1px solid #000000;
	padding: 0 0 0 20px;
}
.search-submit{
	background-color: transparent;
	border: none;
}
.search-input{
	border: none;
	width: 245px;
	height: 40px;
	font-size: 1.5em
}
input:-webkit-autofill{
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}
.search-input:focus{outline: none; background-color: transparent;}
.search-submit:focus{outline: none;}
.general-list-wrapper{
	width: 930px;
	margin: 0 auto;
	text-align: center;
}
.Thumbnail-img-plante-list{
	width: 160px;
	background-color: #4c4f90;
	height: 160px;
	border-radius: 100px;
	margin: 15px;
	overflow: hidden;
	margin: 0 auto;
	 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.Thumbnail-img-plante-list img{
	height: 100%;
	width: auto;
	margin: 0 auto;
	display: block;
}
.Thumbnail-img-plante-list:hover{
	  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.plante-wrapper.search{
	margin: 40px auto!important;
	float: none;
	height: 350px
}
.search-error{
	color: #888888;
	font-size: 1.6em;
	margin: 15px auto;
	text-align: center;
}
.plante-wrapper.search h4{
	font-size: 1.8em;
}
.plante-wrapper {
	width: 200px;
	margin: 15px;
	display: inline-block;
	height: 300px;
	vertical-align: text-top;
}
.plante-wrapper h4{
	font-size: 1.8em;
    text-align: center;
    -webkit-transition: padding-bottom 0.5s; /* Safari */
    transition: padding-bottom 0.5s;
    display: block;
    width: 100%;
    margin: 20px auto;
    color: #23236a;
}
.plante-wrapper h4 a{
	color: inherit;
}

/*-----------------fiche-plante*/
.fiche-plante{
	position: relative;
	max-width: 800px;
	width: 100%;
	border: 1px solid #CFD2D3;
	border-radius: 2px;
	margin: -200px auto 35px auto;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	padding: 10px;
	background-color: #ffffff
}
.fiche-plante .Thumbnail-img{
	width: 200px;
	height: 200px;
	overflow: hidden;
	border-radius: 125px;
	margin: 30px auto
}
.fiche-plante .Thumbnail-img img{
	height: 100%;
	width: auto;
	margin: 0 auto;
	display: block;
}
.fiche-plante h1{
	text-align: center;
	font-size: 4em;
    color: #4C4F90;
}
.restext {text-align: center;
	font-size: 1.4em
}
.post-content-plante{
	width: 80%;
	margin: 0 auto;
	    padding-bottom: 50px;
}
.post-content-plante h2{
	text-align: left!important;
	font-size: 2.5em;
	font-weight: bold;
}
.post-content-plante h3{
	font-size: 1.5em;
	font-weight: bold;
}
.produit-carr-elem{
	text-align: center;
	margin: 0 10px!important
}
.slider-plante-product{
	width: 600px;
	margin: 0 auto
}
.slider-plante-product .slick-list{
	height: 260px
}
.Thumbnail-img-prod{
	width: 60%;
	display: block;
	margin: 0 auto
}
.produit-carr-elem.slick-slide{
	opacity: 1!important
}
.produits_associes_plante_label{
	font-size: 1.7em;
	text-align: center;
}
.alpha-pag{
    width: 550px;
    min-width: 320px;
    margin: 0px auto 42px auto;
    font-size: 1.5em;
    text-align: center;
}
.alpha-pag a{
	padding: 7px;
	display: inline-block;
}
.alpha-pag a:hover{
	background-color: #888888;
	color: #ffffff
}
.alpha-pag .title{
	color: #888888;
	padding: 10px;
	display: block;
	font-size: 18px;
	font-family: 'signika', sans-serif;

}



/*_________________________________
              BLOG
__________________________________*/
.content-inner-blog{

    width: 100%;
    height: 560px;
    background-image: url("../img/sales.jpg");
    background-repeat: no-repeat;
    background-position: center left;
    background-color: #000000;
    background-size: 100% auto;
    margin: 0;
    padding: 0;
    position: relative;
    }

.blog-content{
	width: 900px;
	margin: 20px auto;
	padding: 0 20px;
}
.blog-content .post-title-single{
	margin-top: 30px;
	font-family: 'signika', sans-serif;
	text-transform: uppercase;
}
.the-post-img{
	width: 60%;
	margin: 20px auto
}
.edit-point{
	margin: 10px;
	padding: 5px;
	color: #000000;
	width: 50px
}
.edit-point:hover > a{
	color: #ffffff
}
.edit-point:hover{
	background-color: #888888;
	color: #ffffff;
}
.post-title-single{
	font-size: 2.2em;
	color: #888888;
	text-align: center;
	margin: 20px 10px;
}
.sidebar-container{
	position: relative;
	width: 290px;
	float: right;
	margin: 50px 30px;
	
}
.sidebar-container.post{
	top: 29.5%;
	right: 2%;
}
.sidebar-container h3{
	display: none;
}
.more-posts{
	position: relative;
}
.posts-list-container{
	width: 83%;
}
.posts-list-container.blog{
	width: 100%;
}
.post-container{
	width: 100%
}
.post-container ul li {
	list-style-type: initial!important;
	margin-left: 20px;
}
.post-container ol li {
	list-style-type: inherit!important;
}
.line-sep{
	margin-top: 20px
}
.post.status-publish{
	background-image: url("../img/aroma.png");
	background-repeat: no-repeat;
	background-position: center left ;
	background-size: 18% auto ;
}
.post-content-single{
	width: 80%;
	margin: 50px auto;
	font-family:'helvetica';
	text-align: center;
}
.post-content-single h1{
	font-size: 2.5em
}
.post-content-single h2{
	font-size: 2em;
}
.post-content-single h3{
	font-size: 2em;
}
.post-content-single p{
	font-size: 1.6em;
}


.post-details{
	font-size: 1.5em;
	color: #888888;
	font-family: 'signika', sans-serif;
}
.prd-link-title{
	font-family: 'signika', sans-serif;
	padding: 10px 10px 10px 20px;
	margin: 0;
	font-size: 1.3em;
	border: 1px solid #5c5c5c;
	border-bottom: none;
}
.prd-link-title:last-child{
	border-bottom: 1px solid #5c5c5c;
}
.prd-link-title span{
	height: 40px;
	line-height: 20px;
	padding-left: 5px
}
.contact-form a , .contact-form a:hover{
	color: #ffffff
}
.prd-link-title:before {
	content: url("../img/icons/padnt.png");
    display: inline-block;
    height: 24px;
    text-align: center;
    vertical-align: middle;
    width: 25px;
}
.link-sales{
	border: none;
	background-color: #EEEEEE
}
.link-sales:before{
	content: url("../img/icons/touve-prod-small.png");
}
.contact-form{
	color: #ffffff;
	border: none;
	background-color: #4C4F90
}
.contact-form:before{
	content: url("../img/icons/icon_ios_phone.png");
}
.bleu-elements-container.post{
	width: 50%;
}
.bleu-elements.post {
    margin: 20px 5px;
    padding: 3px 10px;
}

._2lqg{

}
._2lqg::-webkit-scrollbar {
    width: 8px;
}
 
._2lqg::-webkit-scrollbar-track {
    background-color: transparent;
}
 
._2lqg::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}


/*_________________________________
              societe
__________________________________*/
.first-containner-societe{
	width: 100%; 
	height: 560px; 
	
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.title.societe{
	width: 
}
.slides{
	width: 1000px;
	margin: 10px auto;
}
.slide-societe{
	width: 1000px;
	margin: 10px;
	position: relative;
	
}
.sld-img-container{
	width: 400px;
	height: 400px;
	overflow: hidden;
	float: left;
}
.sld-img-container:after{
	clear: both;
	content: "";
	display: block;
}

.slide-societe:hover{
	/*box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);*/
}

.company-containner.n-s-hr{
	    border-bottom: 3px solid #ffffff;
}

.slide-societe img{
	height: 100%;
	width:auto!important;
}
.slides .slide-content{
	position: absolute;
	top: 8%;
	left: 25%;
	width: 550px;
	border-bottom: 1px solid #888888;
	padding: 10px 22px ;
	background-color: #ffffff;
	border-radius: 0px 0px 0px 20px;
}
.slides .slide-content h3{
	font-size: 2.7em;
	font-weight: bold;
	text-transform: uppercase;
	color: #23236a;
	font-family: 'Signika', sans-serif;
	margin: 15px 0 0 0;
}

.slide-content:after{
	clear: both;
	content: "";
	display: block;
}
.content-inner-plante.societe{
	width: 500px;
}
.hauteur{
	height: 200px
}
.content-intro{
	margin: 30px auto;
	max-width: 920px;
	width: 80%;
}
.content-intro h1{
	margin: 20px auto;
	font-size: 2.7em;
	text-align: center;
	font-family: 'Signika', sans-serif;
	font-weight: 300;
	color: #5c5c5c;
}
.tag-post-img{
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	margin:23px auto;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.tag-post-img:hover{
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.tags-post-out-cont{
	max-width:1100px;
	margin: 10px auto;
	text-align: center;
}
.post-tag-container{
	width: 200px;
	margin: 15px;
	float: left;
}
.post-tag-container h2{
	text-align: center;
}
.post-tag-container.tags{
	float: none;
	display: inline-block;
	vertical-align: text-top;
}

.tags-posts h1, .recrute h1{
	margin: 20px auto;
    font-size: 2.7em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    font-weight: 300;
    color: #5c5c5c;
    padding-top: 30px;
}
.texte-drm{
	padding: 120px 20px 20px 25px;
	width: 600px;
	float: left;
}
.num-0 .sld-img-container, .num-2 .sld-img-container, .num-4 .sld-img-container, .num-6 .sld-img-container, .num-8 .sld-img-container, .num-10 .sld-img-container{
	float: right;
}
.num-0 h3, .num-2 h3, .num-4 h3, .num-6 h3, .num-8 h3, .num-10 .h3{
	text-align: right;
}
.num-0 .slide-content, .num-2 .slide-content, .num-4 .slide-content, .num-6 .slide-content, .num-8 .slide-content, .num-10 .slide-content{
	left: 15%;
	border-radius: 0px 0px 20px 0px;
}
ß

.num-1, .num-3, .num-5, .num-7, .num-9, .num-11{
	
}
.n-s-hr.drm{
	margin:50px auto;
}

/*_______________________________
            conseil
_______________________________*/

.first-containner-advice{
	width: 100%; 
	height: 500px; 
	
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.first-containner-advice.nonimg{
	background-image:  
	url("../img/drome-societe.jpg");
	background-repeat: no-repeat;
	background-position: center left ;
    background-color: #000000;
    background-size: 100% auto;
}
.content-inner-plante.advice{
	width: 566px;
    margin-left: -283px;
}
.full-cons-container{
	width: 100%;
}
.full-cons-container .sidebar-container {
	top: 6%;
}
.advice-wrapper{
    margin: 15px;
	float: left;
	width: min-content;
}

.advice-wrapper .title-elem {
    position: absolute;
    top: 55%;
    left: 0;
    width: 90%;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.8);
    color: #23236a;
    text-align: left;
    font-size: 24px;
    font-family: 'Signika', sans-serif;
}
.advice-wrapper .title-elem h4{
	padding: 0 ;
	margin: 0;
}

.bleu-elements-container.advice{
	width: 100%
}
.advice-list-container{
	margin: 20px auto;
	padding: 0px;
	width: 1000px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.blog-container-inner.single-conseil{
	max-width: 1080px;
	width: 85%;

	text-align: center;
}
.blog-container-inner.single-conseil .advice-wrapper{
	float: none;
	display: inline-block;
	width: 328px;
}

.Thumbnail-img-advice-list{
	position: relative;
    width: 270px;
    height: 270px;
    float: left;
    overflow: hidden;
    cursor: pointer;
    margin: 15px 0px;
    border-radius: 0;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.Thumbnail-img-advice-list img{
	height: 100%;
	width: auto;
}
.bleu-elements-container.advice{
	padding: 0 10px 0 10px;
}
.bleu-elements.gammes.advice, .bleu-elements.gammes.plante{
	font-size: 12px;
}
.fiche-advice{
	width: 920px;
	margin: 15px auto;
	padding: 20px;
}
.fiche-advice h1{
	font-size: 3em;
	text-align: center;
}
.second-elem-container{
	background-color: #4C4F90;
	color: #ffffff;
	padding-top: 25px;
}
.elem-left-inner{
	float: left;
	padding: 30px;
	width: 50%;
}
.elem-right-inner{
	width: 50%;
	float: left;
	padding:30px;
}
.hr-divide.advice{
	border-color: #ffffff;
	margin: 5px 0 5px 0 
}
.elem-right-slide{
	max-width: 650px;
	float: left;
	position: relative;
}
.one-time.slider{
	width: 500px
}
.cons-thumb-img{
	margin: 0;
	padding: 0;
}
.cons-elem-container img{
	width: 100%;
	height: auto;
}
.cons-title{
	position: absolute;
	display: block;
	padding: 10px;
	text-align: left;
	width: 90%;
	background-color: #ffffff;
	color: #23236a;
	top: 47%;
	left: 0;
	margin:auto;
	opacity: 0.8;
	font-family: 'Signika', sans-serif;
	font-size: 1.5em;
}
.cons-elem-container{
	width: 250px;
	position: relative;
	float: left;
	overflow: hidden;
	margin: 15px;
	border-radius: 5px
}
.cons-elems-container{
	width: 560px;
	margin: 0 auto

}
.elem-right-slide:after{
	content:' ';
    display:table;
    clear:both;
}
.elem-left-inner-content{
	max-width: 650px;
}
.elem-left-inner-content:after{
	content:' ';
    display:table;
    clear:both;
}
.elem-right-inner:after{
	content:' ';
    display:table;
    clear:both;
}
.elem-left-inner-content :nth-child(1){
	font-family: 'Great Vibes', cursive;
	font-size: 2.6em
}
.elem-left-inner-content :nth-child(3){
	padding-top: 10px;
	font-family: 'Signika', sans-serif;
	font-size: 2em;
	font-weight: 300;
	display: block;
}
.elem-left-inner-content :nth-child(4){
	font-size: 3em;
	display: block;
	padding-top: 10px
}
.elem-right-slide:nth-child(1){
	font-size: 3em
}
.elem-right-slide span{
	font-size:0.7em
}
.elem-right-slide p{
	font-size: 0.5em
}
.aroma-ass-img{
	background-image: url("../img/aroma-white.png");
	background-repeat: no-repeat;
	background-position: center left ;
	background-size: 8% auto
}
.in-product-inner h4{
	margin: 20px auto;
    width: 50%;
    font-size: 2.5em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    color: #5c5c5c;
    font-weight: 400;
}
.in-product-inner p{
	display: block;
	max-width: 990px;
	width: 70%;
	margin: 0 auto;
	padding-bottom: 20px
}
.conseil-slide{
	width: 500px!important
}
.slide.arow-l,
.slide.arow-r{
	position: absolute;
	width: 30px;
	height: 30px;
	top: 55%
}
.slide.arow-l{
	left: -7%;
}
.slide.arow-r{
	right:-7%;
	
}
.slick-list.draggable{
	padding-top: 0!important
}
.conseil-slide{
	margin: 0!important;
	opacity: 1
}
.your-class .slick-track{
	padding-top: 30px
}
.bibl-link{
    color: #23236a;
    width: 230px;
    padding: 10px;
    margin: 10px auto 20px;
    text-align: center;
    border: 1px solid #23236a;
    font-size: 1.3em;
    font-family: 'Signika', sans-serif;
}
.bibl-link a,.bibl-link a:hover{
	color: inherit;
}
.bibl-link:hover{
	background-color: #23236a;
	color: #ffffff;
}
.back-link{
    width: 235px;
    height: 33px;
    line-height: 33px;
    color: #888888;
    margin: 20px auto;
    text-align: center;
    font-size: 1.3em;
    font-family: 'Signika', sans-serif;
    background-image: url(../img/icons/back-lien.png);
    background-size: 18px;
    background-position: left top;
    background-repeat: no-repeat;
}
.back-link a{
	color: inherit;
}
.back-link:hover{
	color: #999999;
}
.back-link:before{
	content: '';
	width: 20px;
	height: 30px;
	overflow: hidden;
}

/*_________recrutement_______*/

.advice-wrapper.recrute-wrapper .recrute-inner{
	box-shadow: none;
	overflow: auto;
	margin: 0;
}
.advice-wrapper.recrute-wrapper .recrute-inner:hover > .title-elem .ligne.list{
	width: 80%;
	background-color: #000
}
.advice-wrapper.recrute-wrapper .recrute-inner .title-elem{
	color: #23236A;
	font-size: 2em;
	width: 100%;
	top: 30%;
}
.advice-wrapper.recrute-wrapper .recrute-inner .title-elem a{
	color: inherit;
}
.advice-wrapper.recrute-wrapper .recrute-inner .sub-elem{
	color: #098A40;
	font-size: 0.7em
}
.plus-btn{
	    background-image: url(../img/icons/plus-recrute.png);
	    width: 40px;
	    height: 40px;
	    background-repeat: no-repeat;
	    margin: 10px auto;
	    visibility: hidden;
	    transition: all 0.2s cubic-bezier(.25,.8,.25,1);
}
.advice-wrapper.recrute-wrapper .recrute-inner:hover > a .plus-btn{
	visibility: visible;
}
.ligne.list{
	margin: auto;
	width: 30%;
    border-bottom: 5px solid #4C4F90;
    margin-top: 30px;
    transition: all 0.5s cubic-bezier(.25,.8,.25,1);
}
.top-link a{
	text-align: center;
	font-size: 1.7em;
	color: #888888;
	display: inherit;
}
@media only screen and (max-width:1000px) {
	.advice-list-container{
		width: 100%;
	}
}
@media only screen and (max-width:500px) {
	.bleu-elements-container{
		text-align: left;
        padding: 0!important;
        display: flex;
        justify-content: center;
	}
	.advice-wrapper {
		width: 79%;
		display: contents;
	}
}
